@font-face {
    font-family: 'aller';
    src: url('aller_rg-webfont.eot');
    src: url('aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_rg-webfont.woff') format('woff'),
         url('aller_rg-webfont.ttf') format('truetype'),
         url('aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.navbar{
display: none;
}
.mobilni_home{
display: none;
}

.desktop-oteviracka{
display: block;
}
.mobilni-oteviracka{
display: none;
}
.mobilni-rez{
display: none;
}

@font-face {
    font-family: 'allerb';
    src: url('aller_bd-webfont.eot');
    src: url('aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_bd-webfont.woff') format('woff'),
         url('aller_bd-webfont.ttf') format('truetype'),
         url('aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{
height: 100%;
min-height: 100%;
}

.TA_certificateOfExcellence{
float: right;
}

a{
text-decoration: underline;
color: #195C66;
}
body {
    font-size: 12px;
    font-family: Arial, 'aller', Tahoma;
    margin-top: 0;
    padding: 0;

	min-height: 100%;
	text-align: center;
	line-height: 1.4;
	position: relative;
    background: #fff;
}

.menu_mobile{
display: none;
}

.cleaner {
  clear:both !important;
  display: block !important;
  float: none !important;
  height: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}
#content ul{
margin: 15px 0;
}
#content li{
list-style-type: disc;
margin-left: 20px;
line-height: 170%;
}
h1{
display: block;
margin: 12px 0 12px 0;
color: #195c66;
font: 26px 'aller';
}
h2{
display: block;
margin: 2px 0 9px 0;
color: #195c66;
font: 19px 'aller';
}
h3, h4, h5, h6{
display: block;

margin: 2px 0 7px 0;
color: #195c66;
font: 16px 'aller';
}
#message{
text-align: center;
margin-bottom: 20px;
background-color: #3e9306;
color: #fff;
height: auto;
padding-top: 8px;
padding-bottom: 8px;

}
#error{
text-align: center;
margin-bottom: 20px;
background-color: #37B8BE;
color: #fff;
height: auto;
padding-top: 8px;
padding-bottom: 8px;

}
.text, .text p, .text td, .text th, .text li{
font-size: 14px;
color: #195C66;
line-height: 170%;
}
.text a, .text p a{
color: #195c66;
}
.text li{
margin-left: 35px;
}
.pasta{
margin-top: 30px;
}
.pasta img{
margin-top: 15px;
}
.pasta td{
padding: 15px 0;
font-size: 18px !important;
text-align: center;
border: 1px solid #EBEBEB;
}
.pasta p{
font-size: 18px !important;
}
#vyhody ul li{
line-height: 170%;
}
.detail_akce_obr{
float: right;
margin: 6px 0px 7px 50px;
}
.aktivita{
width: 500px;
margin-top: 10px;
}
.aktivita td{
text-align: left !important;
padding: 8px 0px;
border-bottom: 1px solid #f1f1f1;
}
#header{
width: 100%;
height: 153px;
}
.obal{
width: 1100px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -300px auto;
position: relative;
padding-bottom: 116px;
}
#wrap{
width: 1100px;
margin: 0 auto 0 auto;
position: relative;

min-height:100%;
}
#error a{
color: #fff;
}
#logo{
float: right;
width: 261px;
height: 153px;
margin-right: 20px;
}
#menu{
float: left;
margin: 65px 0 0 20px;
width: 780px;
}
#menu li a{
float: left;
display: block;
font: 12px 'allerb';
color: #195C66;
margin-right: 25px;
text-transform: uppercase;
text-decoration: none;
transition: 0.4s linear;
-webkit-transition: 0.4s linear;
-moz-transition: 0.4s linear;
}
#menu li{
position: relative;
float: left;
}
#menu li a.sub{
background: url(../img/podstranka.jpg) no-repeat right center;
padding-right: 11px;
}
#menu li a:hover, #menu li a.active{
color: #37B8BE;
}

#menu li ul{
display: none;
position: absolute;
left: 0;
width: 172px;
height: auto;
top: 14px;
padding: 10px 0px;
z-index: 1000;
background-color: transparent;
}
#menu li ul li a{
background: #37B8BE;
color: #fff;
width: 157px;
display: block;
height: auto;
text-align: left;
font: 12px 'aller';
padding: 5px 0 5px 15px;
}
#menu li ul li a:hover{
color: #fff;
text-decoration: underline;
}
#menu li:hover ul{
display: block;
}

#respo-show{
display: none;
}
#slider{
width: 1100px;
height: 470px;
overflow: hidden;
}
#content{
padding: 38px 0 57px 0;
height: auto;
text-align: left;
width: 1100px;
font: 14px 'aller';
color: #195C66;
position: relative;
}
#content p{
font: 14px 'aller';
color: #195C66;
line-height: 170%;
}
.obsah.large.min{
padding-bottom: 50px;
}
.zrusit-filtr{
float: left;
margin-top: 15px;
}
.zrusit-filtr a{
color: #37B8BE;

font-size: 15px;
text-transform: uppercase;
}
a.rezervace{
display: block;
width: 250px;
height: 50px;
margin: 20px auto 0px auto;
background: url(../img/rezervace.jpg) no-repeat;
}
a.rezervace:hover{
text-decoration: underline;
}
a.rezervace.en{
background: url(../img/rezervaceen.jpg) no-repeat;
}
a.rezervace.en:hover{
text-decoration: underline;
}
#sidlo{
margin: 0px auto;
}
#sidlo td{
font-size: 14px;
text-align: center;
line-height: 170%;
padding: 0px 38px;
}
td strong{
font-size: 14px;
color: #195c66;
}
#social{
margin: 42px auto 0 auto;
width: 77px;
height: 29px;
}
#social a{
margin-right: 8px;
}
.backrespo{
display: none;
}
.showpc{
display: none;
}
#footer{
height: 141px;
width: 1100px;
position:absolute;
bottom:20px;
left:0;
clear: both;
border-top: 1px solid #CCC;
/*padding-top: 30px;*/
 padding-top: 15px;

}
#footer p{
text-align: center;
font: 12px 'aller';
color: #195C66;
}
#footer p a{
font: 12px 'allerb';
color: #195C66;
}
#login_vyhody{
float: left;
}
#vyhody ul{

margin-top: 15px;
}
#login{
width: 528px;
border: 1px solid #37B8BE;
padding: 30px 0;
/*background: url(../img/logbg.jpg) repeat;*/
background: #37B8BE url(../img/menubgrespo.png) repeat;
background: #37B8BEe6 url(../img/menubgrespo.png) repeat;
}
#login h2, #register h2{
color: #fff;
font: 19px 'aller';
}
#register h2{
color: #fff;
}
#login table{
margin: 10px 0 0 55px;
}
#register table{
margin: 10px 0 0 45px;
}
#login table td{
padding: 5px 40px 5px 0;
color: #fff;
font: 14px 'aller';
vertical-align: middle;
}
table td{
vertical-align: middle;
}
#login h2{
padding-left: 180px;
}
#register h2{
padding-left: 181px;
}
#register{
width: 528px;
padding: 28px 0;
border: 1px solid #195C66;
/*background: url(../img/regbg.jpg) repeat;*/
background: #195C66 url(../img/regbg.png) repeat;
background: #195C66e6 url(../img/regbg.png) repeat;
float: left;
margin-left: 40px;
margin-top: 26px;
}

#register2{
width: 528px;
padding: 28px 0;
border: 1px solid #F0D4D6;
background: url(../img/regbg.jpg) repeat;
float: left;
margin-left: 40px;
margin-top: 26px;
}

#register input[type="submit"]{
background-color: #37B8BE;
}
#register input[type="text"]{
background-color: #fff;
}
#register input[type="password"]{
background-color: #fff;
}
#login input[type="text"], #login input[type="password"]{
background-color: #fff;
}
.fast{
background-color: #195c66;
font-size: 23px;
line-height: 150%;
text-align: center;
margin-top: 21px;
display: block;
height: 151px;
color: #fff;
margin-bottom: 26px;
padding-top: 38px;
}
#login input[type="submit"]{
margin-top: 0px;
}
.fast span{
font-size: 19px;
}
#zaloguj td{
vertical-align: top;
}
#register table td{
padding: 5px 30px 5px 0;
color: #fff;
font: 14px 'aller';
vertical-align: middle;
}
#register table td:first-child{
text-align: right;
}
#register .potvrzeni{
font-size: 12px;
}

#prehled table{
margin: 10px 0 0 45px;
}
#prehled h2{
padding-left: 181px;
}
#prehled{
width: 528px;
padding: 35px 0;
border: 1px solid #DFDFDF;
float: right;
position: relative;

margin-top: 20px;
}
.dolevatable{
padding: 31px 0 !important;
}
#prava_login{
float: left;
}
#bg_ucet{
width: 98px;
height: 131px;
position: absolute;
right: 30px;
top: 94px;
background: url(../img/bg_ucet.png) no-repeat right center;
}
#prehled table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
height: 25px;
}
#prehled table td:first-child{
text-align: right;
}
#prehled .potvrzeni{
font-size: 12px;
}
.dolevatable{
float: left !important;
}
.odhlasit{
float: right;
font-size: 11px;
}
td.red, span.red{
color: #37B8BE;
}
.bodu{
font-size: 35px;
text-decoration: none;
color: #4b4b4b;
}
#prehled a{
text-decoration: none;
}

#transakce{
width: 100%;
border: 1px solid #DFDFDF;
margin-top: 12px;
float: left;
}
#transakce td{
padding: 7px 10px 7px 0px; /*p�vodn�: padding: 7px 10px 7px 10px; */
border-bottom: 1px solid #DFDFDF;
vertical-align: middle;
}
#transakce2{
width: 100%;

}
#transakce2 td{


}
#sek{
width: 1037px;
padding: 30px 30px;
border: 1px solid #DFDFDF;
margin-top: 20px;
}
#sek h2{
padding-left: 410px;
}
#sek img{

}


#uplatneni table{
margin: 20px 0 0 45px;
}
#uplatneni h2{
padding-left: 45px;
}
#uplatneni{
width: 528px;
padding: 49px 0;
border: 1px solid #DFDFDF;
float: right;
margin-top: 20px;
}
#uplatneni table td{
padding: 10px 30px 10px 0;
color: #4b4b4b;
font: 14px 'aller';
height: 25px;
}
#uplatneni table td:first-child{
text-align: left;
}
#uplatneni .potvrzeni{
font-size: 12px;
}


.sekceucet a{
display: block;
text-align: center;
color: #fff;
line-height: 190%;
margin-left: 15px;
width: 155px;
height: 90px;
float: left;
background-color: #37B8BE;
margin-top: 55px;
text-decoration: none;
font-size: 13px;
padding-top: 65px;
}
.sekceucet.posledni a{
height: 100px;
padding-top: 55px;
}
.sekceucet a:hover{
background-color: #195c66;
color: #fff;
}
.ucet_info{
float: right;
line-height: 165%;
border-left: 1px solid #E9E6E6;
padding-left: 18px;
}
.ucet_info a{
color: #37B8BE;
}
.spravce_menu a{
display: block;
text-align: center;
color: #fff;
line-height: 190%;
margin-right: 15px;
width: 15%;
height: 32px;
float: left;
background-color: #816D65;
margin-bottom: 15px;
text-decoration: none;
font-size: 13px;
padding: 10px 0px 0 0px;
}
.spravce_menu.posledni a{
margin-right: 0px;
}
.spravce_menu a:hover, .spravce_menu a.active{
background-color: #e10813;
}
.spravce_menu.kratka a{
width: 12% !important;
}
.hledat{
float: right;
margin-top: -11px;
}
.hledat input[type="text"]{
width: 210px;
}
#osobni table{
margin: 10px 0 0 45px;
}
#osobni h2{
padding-left: 181px;
}
#osobni{
width: 528px;
padding: 30px 0;
border: 1px solid #DFDFDF;
float: left;
margin-top: 20px;
}
#osobni table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
}
#osobni table.kredittable td{
padding: 12px 30px 12px 0;
}
#osobni table td:first-child{
text-align: right;
}
#osobni .potvrzeni{
font-size: 12px;
}
.dopravatable{
float: right !important;
}
.pozor{
font-size: 12px;
color: #37B8BE;
display: block;
padding: 4px 0 0 24px;
}

#vernostni{
width: 530px;
height: 200px !important;
padding: 30px 0;
border: 1px solid #DFDFDF;
margin-top: 20px;
position: relative;
margin-bottom: 20px;
background: #FCF9F5 url(../img/karta_name.png) no-repeat top 150px left 100px;
}

#vernostni2{
width: 530px;
height: 200px !important;
padding: 30px 0;
border: 1px solid #DFDFDF;
margin-top: 20px;
position: relative;
margin-bottom: 20px;
background: #FCF9F5 url(../img/karta_name.png) no-repeat top 200px left 100px;
}

#vernostni3{
width: 530px;
height: 200px !important;
padding: 30px 0;
border: 1px solid #DFDFDF;
margin-top: 20px;
position: relative;
margin-bottom: 20px;
background: #FCF9F5 url(../img/karta_name.png) no-repeat top 225px left 100px;
}

.absol_jmeno{
position: absolute;
top: 315px;
left: 154px;
color: #fff;
}
/* SPRAVCE */
.absol_jmeno2{
position: absolute;
top: 390px;
left: 154px;
color: #fff;
}
.v_karta_str{
float: left;
width: 258px;
margin: 13px 38px 0 0;
}
.zlato td, .zlato td strong{
position: relative;
}
.stribro td, .stribro td strong{
position: relative;
}
.bronz td, .bronz td strong{
position: relative;
}
.platina td, .platina td strong{
position: relative;
}
.kredittable tr{
position: relative;
}
.smallred{
font-size: 11px;
color: #37B8BE;
}
.class{
width: 20px;
height: 20px;
position: absolute;
right: -50px;
top: -17px;
background: url(../img/cena_d.png) no-repeat center;
}
.class.act{
background: url(../img/class.png) no-repeat center;
}
/* CZ */
#vernostni table{
margin: 10px 0 0 45px;
}
#vernostni h2{
padding-left: 200px;
}

#vernostni table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
}
#vernostni table td.napoveda{
font-size: 11px;
padding-top: 19px;
color: grey;
line-height: 170%;
}
#vernostni table td:first-child{
text-align: right;
}
#vernostni .potvrzeni{
font-size: 12px;
}
/* EN */
#vernostni2 table{
margin: 10px 0 0 45px;
}
#vernostni2 h2{
padding-left: 200px;
}

#vernostni2 table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
}
#vernostni2 table td.napoveda{
font-size: 11px;
padding-top: 19px;
color: grey;
line-height: 170%;
}
#vernostni2 table td:first-child{
text-align: right;
}
#vernostni2 .potvrzeni{
font-size: 12px;
}
/* SPRAVCE */
#vernostni3 table{
margin: 10px 0 0 45px;
}
#vernostni3 h2{
padding-left: 200px;
}

#vernostni3 table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
}
#vernostni3 table td.napoveda{
font-size: 11px;
padding-top: 19px;
color: grey;
line-height: 170%;
}
#vernostni3 table td:first-child{
text-align: right;
}
#vernostni3 .potvrzeni{
font-size: 12px;
}
/* konec */
input[type="text"], input[type="password"]{
border: 0;
font: 14px 'aller';
color: #4b4b4b;
border: 1px solid #e1e1e1;
background-color: #f3f3f3;
width: 278px;
height: 33px;
padding-left: 13px;
}
input[type="submit"]{
border: 0;
font: 14px 'aller';
text-transform: uppercase;
color: #fff;
background-color: #195c66;
height: 37px;
cursor: pointer;
padding: 0px 15px 0 15px;
margin-top: 0px;
}
#vyhody{
margin: 21px 0 0 40px;
height: 205px;
/*background-color: #37B8BE;*/
border: 1px solid #195C66;
text-align: center;
background: #195C66 url(../img/regbg.png) repeat;
background: #195C66e6 url(../img/regbg.png) repeat;
}
#vyhody h2{
color: #fff;
font-size: 30px;
}
#vyhody ul li{
margin: 5px 0 0 0px;
list-style: square;
font-size: 14px;
color: #fff;
text-align: center;
list-style: none;
}
#vyhody span.red{
color: #fff;

font-size: 17px;

background-color: #37B8BE;
}
#zarazeno{
margin-left: 72px !important;
}
#zarazeno td{
text-align: left;
}
.praha{
margin-right: 6px;
}
#mapa-restaurace{
margin-top: 60px;
position: relative;
}

#footer table td{
vertical-align: middle;
color: #727272;
font: 14px 'Aller';
line-height: 170%;
}
.aktualita{
width: 175px;
height: 175px;
overflow: hidden;
float: left;
position: relative;
background-color: #f2f2f2;
margin: 10px 10px 0 0;
}
.aktualita .datum_absolete{
position: absolute;
bottom: 0px;
left: 0px;
width: 175px;
height: 55px;
padding-top: 2px;
background-color: #68291A;
color: #fff;
text-align: center;

font: 18px 'aller';
}
.aktualita.nomargin{
margin-right: 0px;
}
.aktualita.prvni img{
width: 419px;
height: auto;
}
.aktualita img{
height: auto;
width: 246px;
}
.float_gal.akcev div.aktualita{
height: 250px;
margin-bottom: 0px;
}
.aktualita .nad{
font-size: 24px;
display: block;
text-align: left;
margin-left: 22px;
margin-top: 20px;
text-decoration: none;
}
.aktualita .nad span{
font-size: 14px;
color: #37B8BE;
display: block;
margin-top: 6px;
text-decoration: none !important;
}
p.datum{
margin-bottom: 10px;
}
#prilohy{
margin: 20px 0;
}
.pdf{
padding-left: 30px;
background: url('../admin/img/pdf.gif') no-repeat left;
}
.pdf a{
line-height: 1.7 !important;
}
#datepicker{
float: left;
background: url('../img/cal.png') no-repeat right 15px center;

}
.datepicker{
background: url('../img/cal.png') no-repeat right 15px center;
width: 146px !important;
margin-left: 10px;
}
.print_it{
float: right;
margin-right: 12px;
}
.denni_nabidka{
width: 100%;
}
.denni_nabidka th{
padding: 15px 10px;
color: #195c66;
font: 16px 'allerb';

}
.denni_nabidka td{
padding: 10px;
font-size: 16px;
}
.denni_nabidka td:last-child{
text-align: right;
padding-right: 28px;
}
h1 small{
font-size: 15px;
color: red;
}
.ja td{
background-color: #c8edef;
}
.jiny td{
background-color: #ecf7e6;
}
.napoveda-barvy{
float: right;
}
.napoveda-barvy span{
margin-left: 16px;
}
.napoveda-barvy .moje{
background-color: #fbedee;
color: #37B8BE;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-transform: uppercase;
padding: 5px 7px;
font-size: 12px;
}
.napoveda-barvy .jine{
background-color: #ecf7e6;
color: #3e9306;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-transform: uppercase;
padding: 5px 7px;
font-size: 12px;
}
.napoveda-barvy .def{

color: #000;
border: 1px solid #ccc;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-transform: uppercase;
padding: 4px 6px;
font-size: 12px;
}
.aktivita td{
padding-right: 20px !important;
}
.aktivita span.datum{
background-color: #ecf7e6;
color: #3e9306;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-transform: uppercase;
padding: 5px 7px;
font-size: 12px;
display: block;
}
.aktivita .hodnoc-zaporne span.datum{
    background-color: #FFE2E2;
    color: #E22929;
}
.aktivita span.datum.dalsi{
background-color: #fbedee;
color: #37B8BE;
}
.aktivita span.datum.dalsi2{
background-color: #f4efcf;
color: #968307;
}
.obsluha-created{
padding-left: 35px !important;
background: url(../img/obsluha.jpg) no-repeat left center;
}
#mapa-restaurace a{
position: absolute;
width: 30px;
text-align: center;
color: #fff;
text-decoration: none;
font-size: 21px;
padding-top: 4px;
height: 30px;
background: url(../img/volny.png) no-repeat center;
background-size: 100%;
}

#mapa-restaurace a[alt]:hover:after{
  content: attr(alt);
  padding: 2px 4px;
  color: #333;
  position: absolute;
  left: 0px;
  top: -15px;
  z-index: 10000;
  white-space: nowrap;
  font-size: 13px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

.status_rezervace[title]:hover:after{
  content: attr(title);
  padding: 2px 4px;
  color: #333;
  position: absolute;
  left: 0px;
  top: -15px;
  z-index: 10000;
  white-space: nowrap;
  font-size: 13px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

#mapa-restaurace a.vybrany{
background: url(../img/vybrany.png) no-repeat center;
background-size: 100%;
}
#mapa-restaurace a.obsazeny{
background: url(../img/obsazeny.png) no-repeat center;
background-size: 100%;
}
#mapa-restaurace a.probiha{
background: url(../img/probiha.png) no-repeat center;
background-size: 100%;
}
#mapa-restaurace a.kdispozici{
background: url(../img/volny.png) no-repeat center;
background-size: 100%;
}

#rezervuj{
margin: 40px 0;
background-color: #FAFAFA;
border: 1px solid #ccc;
padding: 30px;
}
#rezervuj table td{
padding: 7px;
}
#rezervuj select.longer{
width: 292px;
}
#rezervuj textarea{
width: 560px;
padding: 10px;
font: 14px 'aller';
height: 159px;
border: 1px solid #ccc;
}

.popup
{
    position:absolute;
    top: -12px;
right: -1px;
margin: 0px 0px 0 0;
    width:200px;

    font-family:'aller';
    font-size:13px;
    padding:10px;
    background-color:rgb(252, 252, 252);
    border:1px solid #D3D3D3;
    z-index:100000000000000000;
    display:none;
	box-shadow: 0px 0px 6px #D5D5D5;
	-webkit-box-shadow: 0px 0px 6px #D5D5D5;
	-moz-box-shadow: 0px 0px 6px #D5D5D5;
}
.popup p{
width: 175px;
}
.cancel
{
    display:relative;
    cursor:pointer;
    margin:0;
    float:right;
    height:18px;
    width:14px;
    padding:0 0 5px 0;
    background-color:red;
    text-align:center;
    font-weight:bold;
    font-size:11px;
    color:white;
    border-radius:3px;
    z-index:100000000000000000;

}
.kladne{
background-color: #3E9306;
color: #fff;
padding: 3px;
padding: 5px 7px;
border-radius: 4px;
}
.zaporne{
background-color: #37B8BE;
color: #fff;
padding: 3px;
padding: 5px 7px;
border-radius: 4px;
}
#tab-container{
width: 528px;
float: left;
margin-top: 20px;
height: 419px;
overflow-y: auto;
}
.tab-content {

	background: white; /*#FFF3B3;*/
	color: black;
	padding: 0.5em;

}


.tab-header {
	position: relative;
	height: 3em;
	width: 500px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.tab-header ul.tab-list {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	width: 510px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

.tab-header ul.tab-list li  {
	display: inline;
	list-style: none;
	margin: 0;
}

.tab-header ul.tab-list a,.tab-header ul.tab-list span,.tab-header ul.tab-list a.tab-active {
width: 227px;
display: block;
float: left;
padding: 8px 0;
margin: 1px 2px 0 0;
text-align: center;
font-family: tahoma, verdana, sans-serif;
font-size: 13px;
text-decoration: none;
color: #333;
}

.tab-header ul.tab-list span,.tab-header ul.tab-list a.tab-active,.tab-header ul.tab-list a.tab-active:hover {

	border-bottom: none;
	background: #37B8BE;
	color: #fff;

}

/* a link in a background tab */
.tab-header ul.tab-list a {
	background: #37B8BE;
	color: #fff;
	border-bottom: none;
}

/* hover on a background tab */
.tab-header ul.tab-list a:hover {




}

.tab  /* the heading that became the li */
{
	display: none;
}
.odselect option{

}

#saved{
background-color: #ecf7e6;
color: #3e9306;
text-align: center;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-transform: uppercase;
padding: 5px 7px;
font-size: 12px;
margin-left: 14px;
}
#poznamy{
width: 1095px;
height: 200px;
padding: 10px 0;
margin-top: 20px;
overflow-y: auto;
background-color: #F7F7F7;
border: 1px solid #DFDFDF;
}
.pozn{
margin: 0 0 3px 10px;
}
.pozn span{
margin-right: 10px;
color: #37B8BE;
}
.pozn.green{
text-decoration: line-through;
}
#uvod_pika{
width: 450px;
height: 251px;
float: right;
margin-left: 40px;
margin-bottom: 30px;
margin-top: -60px;
}
#uvod_pika p{
margin: 10px 26px;
color: #5C3F14;
}
.oddil{
width: 360px;
height: 134px;
float: left;
background-color: #195c66;
margin: 0 9px 9px 0;
}
.oddil.svetly{
background-color: #37B8BE;
}
.oddil.posledni{
margin-right: 0px;
}
.oddil p{
color: #fff !important;
font: 13px 'aller' !important;
line-height: 150% !important;
margin: 11px 14px;
}
.oddil.svetly p{
color: #195c66 !important;
}
.nadpis_sekce{
background-color: #195c66;
color: #fff;
margin-bottom: 10px;
padding: 10px 0px 9px 18px;
}
.nadpis_sekce strong em, .nadpis_sekce em strong{
color: #fff;
}
.tri_sloupce{
width: 100% !important;
height: auto !important;
margin-top: 35px;
border-bottom: 1px solid #E4E4E4;
}
.tri_sloupce td{
width: 300px;
padding: 0 10px 30px 10px;
vertical-align: top;
}
.grill_table{
width: 100% !important;
}
.grill_table td{
padding: 10px;
vertical-align: top;
background-color: #c8edef;
}
.grill_table td:first-child{
width: 709px;
padding-left: 0px;
padding-right: 30px;
background: none;
}
.kids_menu{
float: right;
margin: 40px 20px 0 0;
}
#hodnoceni{
float: right;
width: 490px;
margin-top: 20px;
}
.smiley{
width: 180px;
height: 240px;
display: block;
float: left;
margin-left: 35px;
text-align: center;
background: url(../img/smiley.jpg) no-repeat bottom center;
}
.smiley.good{
background-position: left;
color: #447409;
}
.smiley.bad{
background-position: right;
color: #e30613;
}
#flags{
width: 16px;
height: 30px;
position: absolute;
right: 307px;
top: 39px;
}
#flags a{
margin-top: 8px;
display: block;
}
.old td{
text-decoration: line-through;

}
#transakce3 td{
padding: 5px;
}
#hledame-zamestnance{
width: 430px;
}
#strike td{
text-decoration: line-through;
}
#strike td.cn{
text-decoration: none;
}
.prisel0{
background: transparent url(../img/prisel0.jpg) no-repeat center;
border: 0px !important;
width: 15px !important;
height: 14px !important;
padding: 0px !important;
margin-top: 2px !important;
}
.prisel1{
background: transparent url(../img/prisel1.jpg) no-repeat center;
border: 0px !important;
width: 15px !important;
height: 14px !important;
padding: 0px !important;
margin-top: 2px !important;
}

.vypis_gal{
margin: 10px 0 30px 0;
clear: left;
}
.vypis_gal div{
margin: 0 1px 1px 0;
float: left;
width: 100px;
height: 100px;
overflow: hidden;
text-align: center;
position: relative;
}
.vypis_gal div a{
display: block;
text-align: center;
}
.vypis_gal div a img{
position: absolute;
left: 0px;
top: 0px;
}
.float_gal{
overflow: none !important;
float: left !important;
/*width: 549px !important; */
margin-right: 0px;
height: auto !important;
clear: none;
overflow-x: hidden;
}



.float_gal div{
width: 100px;
}
.float_gal.akcev div{
width: 246px;
}
#slider-id, #slider-id2, #slider-id3{
width: 366px !important;
}
.rat15{
background-color: rgb(197, 139, 85);
color: #fff;
padding: 2px 3px;
border-radius: 5px;
}
.rat1{
background-color: #CCC753;
color: #fff;
padding: 2px 3px;
border-radius: 5px;
}
#chart_div table tr{
float: left;
}
#chart_div table tr td text[text-anchor="middle"]{
font-size: 13px;
}
.zaj td input{
border: 2px solid #E64747;
}
.fb-like{
float: right;
}
.napiste-nam{
width: 1072px;
display: block;
text-align: center;
text-transform: uppercase;
background-color: #37B8BE;
padding: 7px 0;
font-size: 18px;
text-decoration: none;
margin-bottom: 7px;
}
.napiste-nam:hover{
background-color: #c8edef;
}

.status_rezervace{
width: 20px;
height: 20px;
background-color: #DDD;
border-radius: 11px;
float: left;
overflow:hidden;
color: #DDD
}
.status_rezervace.cervena{
background-color: #e4252d;
color: #e4252d;
}
.status_rezervace.modra{
background-color: #3270d8;
color: #3270d8;
}
.status_rezervace:hover{
color: #fff;
}
.cloud{
width: 24px;
height: 18px !important;
background-color: transparent !important;
background: url(../img/cloudno.png) no-repeat center;
border: 0px;
margin-top: 0px !important;
}
.quo{
float: left;
width: 40px;
}
.bred{
border: 1px solid #DA7878 !important;
}
#strankovani{
margin-top: 20px;
}
#strankovani div, #strankovani a{
float: left;
display: block;
margin: 0 5px 5px 0;
text-align: center;
font-size: 16px;
text-decoration: none;
background-color: #F7F7F7;
padding: 5px;
}
#strankovani div{
color: #37B8BE;
}


#osobnib table{
margin: 232px 0 0 86px;
width: 518px;
}
#osobnib h2{
padding-left: 181px;
}
#osobnib{
width: 528px;
padding: 30px 0;
border: 1px solid #DFDFDF;
float: left;
margin-top: 20px;
}
#osobnib table td{
padding: 5px 30px 5px 0;
color: #4b4b4b;
font: 14px 'aller';
}
#osobnib table.kredittable td{
padding: 12px 30px 12px 0;
}
#osobnib table td:first-child{

}
#osobnib textarea{
float: right;
width: 350px;
height: 89px;
margin-top: 40px;
background-color: rgba(0, 0, 0, 0);
border: 0px;
font-size: 17px;
font-family: arial;
}
#osobnib select{
margin-top: 10px;
background-color: rgba(0, 0, 0, 0);
border: 0px;
font-size: 27px;
}
#osobnib input[type="text"]{
background-color: rgba(0, 0, 0, 0);
border: 0px;
font-weight: bold;
font-size: 30px;
width: 470px;
font-family: arial;
}

.ctvr_novinky{
background: url(../img/bgctverecky.png) no-repeat center;
float:left;
margin-top: 20px;
margin-right: 10px;
width: 266px;
height: 73px;
text-align: center;
padding-top: 17px;
}
.ctvr_novinky.toppad{
padding-top: 31px;
height: 59px;
}
.ctvr_novinky.nomarg{
float: right;margin-right: 0px;
}
.ctvr_novinky a{
font-size: 20px;
color: #000;
display: block;

line-height: 140%;
font-family: 'allerb';
}
.ctvr_novinky a:hover{
text-decoration: none;
}
.ctvr_novinky a.red{
color: #c71d1e;
}
.ctvr_novinky a.blue{
color: #247cc3;
}
li.search-choice, li.search-field{
list-style: none !important;
margin-left: 0px !important;
}
.minitext{
font-size: 12px !important;
padding-top: 13px !important;
width: 308px;
}
#lunch{
width: 1100px;
height: 470px;
background: url(../el/files/menu/lunch_select.jpg) no-repeat center;
}
#dinner{
width: 1100px;
height: 470px;
background: url(../el/files/menu/dinner_select.jpg) no-repeat center;
}
#beverages{
width: 1100px;
height: 470px;
background: url(../el/files/menu/bevarages_select.jpg) no-repeat center;
}
.tahome{
  /*background: url(../img/ta_butchers.jpg) no-repeat left center; */
  width: 100%;
  height: 50px;
  margin-top: 30px;
  text-align: left;
}
.tahome a{
display: inline-block;
width: 268px;
height: 50px;
float: left;
}
.aktualita .datum_absolete a{
color: #fff;
text-decoration: none;
margin-top: 16px;
display: block;
}

.brownie{
width: 1100px;
height: 300px;
position: relative;
background: url(../img/brownie.jpg) no-repeat center;
}
.brownie-form{
float: right;
width: 393px;
margin-right: 161px;
margin-top: 40px;
}
.brownie input[type="number"], .brownie select, .brownie input[type="text"]{
width: 393px;
height: 34px;
border: 1px solid #c5c5c5;
background: #fff;
padding: 0px 10px;
margin-bottom: 3px;
}

.brownie input[type="number"]{
width: 371px;
background: #fff url(../img/kc.png) no-repeat 340px 13px;
}

.brownie input[type="text"]{
width: 371px;
}

.brownie input[type="submit"]{
width: 78px;
height: 76px;
background: url(../img/submit-brownie2.png) no-repeat center;
border: 0px;
cursor: pointer;
position: absolute;
top: 100px;
right: 46px;
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
}
.brownie input[type="submit"]:hover{
-webkit-transform:rotate(20deg);
    -moz-transform:rotate(20deg);
    -o-transform:rotate(20deg);
}

.brownie input[placeholder] {
   color:#222 !important;
}

.brownie .smalller-left{
width: 195px;
float: left;
}
.brownie .smalller-left.smright{

float: right;
}

#carp-left{
float: left;
width: 335px;
}
#carp-right{
float: left;
width: 600px;
padding-top: 10px;
margin-left: 24px;
}

.carp-plakat-detail{
margin-top: 20px;
}

.ingredience{
font-size: 24px;
color: #C4161C;
line-height: 140%;
margin-top: 11px;
display: block;
}

.aktualita .datum_absolete.red{
background-color: #2EC577;
}
#mapa-restaurace a div{
position: relative;
width: 0px;
height: 0px;
}
#mapa-restaurace a div .check-dalsi-stoly{
position: absolute;
top: -18px;
left: 21px;
z-index: 1000;
}
.aktualita .datum_absolete.brown{
background-color: #2EA1C5;
font-size: 13px;
padding-top: 5px !important;
height: 52px;
}

.aktualita .datum_absolete.svetla{
background-color: #C5C5C5;
}

.iph{
background-color: #37B8BE;
color: #FFF;
border-radius: 20px;
padding: 1px 3px;
text-align: center;
display: inline-block;
font-size: 12px;
position: absolute;
top: -8px;
right: -16px;
}

.rezervuj-hned{
background-color: #C4161C;
color: #FFF !important;
padding: 8px 22px;
float: right;
text-decoration: none;
font-size: 18px;
}

.obrr42{

}

.cb{
background: url(../img/cb.png) no-repeat center;
width: 1100px;
height: 188px;
margin-bottom: 16px;
}
#prani h2{
font-size: 30px;
}
#prani p{

}
#prani{
float: right;
width: 450px;
height: 120px;
overflow: auto;
margin: 33px 64px 0px 0px;
}

.dobit{
background-color: #3E9306;
color: #FFF !important;
padding: 3px;
padding: 5px 7px;
border-radius: 4px;
}

input[type="submit"].gopay_button{
background: none;
background-color: transparent;
background: url(../img/gopay_bannery-barevne.png) no-repeat 0px 0px;
width: 100px;
height: 35px;
}

.sek_bez_registrace{
background-color: transparent;
background: none;
background: url(../img/sekbezreg.png) repeat center;
}
.sek_bez_registrace h2{
margin-top: 13px;
}
.sek_bez_registrace ul li, .sek_bez_registrace h2{
color: #fff !important;
}
.sek_bez_registrace ul li a{
text-decoration: none;
font-size: 22px;
text-transform: uppercase;
}
.sek_bez_registrace span.red{
color: #FFF;
font-size: 17px;
background-color: #37B8BE;
padding: 4px 9px;
margin-top: 15px;
display: inline-block;
}

.prodzmena{
margin-top: -40px;
float: right;
width: 544px;
}
.prodzmena input[type="text"]{
width: 130px;
float: left;
margin-right: 5px;
}
.prodzmena input[type="submit"]{
float: left;
margin-top: 0px;
}
.akce-respo-hide{
display: none;
}

.sushi{
float: left;
}

.buttonsushi{
display: inline-block;
background-color: #C4161C;
color: #FFF !important;
padding: 8px 12px;
text-decoration: none;
font-size: 15px;
margin-top: 30px;
}

#hledani{
position: absolute;
  top: 154px;
  left: 370px;
}
#hledani input[type="text"]{
width: 190px;
margin-right: 5px;
padding-right: 10px;
}

.tahome a.zomato{
margin-left: 23px;
width: 154px;
}
.tahome a.zomato2{
margin-left: 23px;
width: 154px;
}

.onlinesekbez{
display: none;
}

.hodnoc-kladne td{

}
.hodnoc-zaporne td{

}

tr.uplatnibutch td{
    background: #E2FFE3;
}

.obrr50{
width: 706px;
}
.obrr51{
width: 706px;
}
.obrr52{
width: 706px;
}

.datep_vyuzito{
  background: url('../img/cal.png') no-repeat right 5px center;
  width: 105px !important;
  height: initial !important;
  padding: 5px;
}

.seky-doklad{
    width: 110px !important;
    height: initial !important;
    padding: 5px;
}
.sek-datum-input {
    width: 145px !important;
    height: initial !important;
    padding: 5px;
}
.td-vyuzito-doklad{
   /* width: 220px; */
    min-width: 300px;
}




/********************************* COOKIES ************************************/
.eu-cookies {
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    color: black;
    background-color: #FFFFB6;
    z-index: 1000;
    padding: 2px 5px 2px 5px;
}

.eu-cookies a{
    color: #999;
    margin-right: 10px;
}

.eu-cookies button {
    padding: 1px 5px;
    font-size: 12px;
}

#info-konec-praha .btn-potvrdit {
    border: 0;
    font: 14px 'aller';
    text-transform: uppercase;
    color: #fff;
    background-color: #195c66;
    height: 37px;
    cursor: pointer;
    padding: 0px 15px 0 15px;
    margin-top: 0px;
}
 /* barva option u vytvoření šeků narozeninový */
select[name="vzhled_s"] option[value="80"] {
    color: #37B8BE;
    font-weight: bold;
}

/* class button */
.wrap-smazat-ucet {
    text-align: center;

}
.wrap-smazat-ucet p {
    margin-bottom: 20px;
    font-size: 20px !important;
    color: #E30613 !important;
}
.btn-type-1 {
    font-size: 20px;
    text-decoration: none;
}
.btn-ne-inverse {
    background-color: #3E9306;
    color: #FFF !important;
    padding: 3px;
    padding: 5px 7px;
    border-radius: 4px;
}
.btn-ne-inverse:hover {
    background-color: #388207;
    color: #FFF !important;
    padding: 3px;
    padding: 5px 7px;
    border-radius: 4px;
}
.btn-ano-inverse {
    background-color: #E30613;
    color: #FFF !important;
    padding: 3px;
    padding: 5px 7px;
    border-radius: 4px;
}
.btn-ano-inverse:hover {
    background-color: #94020a;
    color: #FFF !important;
    padding: 3px;
    padding: 5px 7px;
    border-radius: 4px;
}

.zebr_odmen {
  float: right;
  width: 500px;
  margin-top: 20px;
  margin-right: 15px;
}

.online_obj {
  padding: 30px 20px;
}
.online_obj h2 {
  text-decoration: underline;
  font-size: 30px;
}
.online_obj form {
  display: flex;
  align-items: flex-start;
}
.online_obj form .left {
  width: 50%;
  margin-right: 25px;
}
.online_obj form .right {
  width: 50%;
  margin-left: 25px;
}
.online_obj form .row {
  display: flex;
  margin-bottom: 20px;
}
.online_obj form .row .check {
  width: 30px;
  text-align: center;
  margin-top: 5px;
}
.online_obj form .row .check input {
  transform: scale(1.3);
}
.online_obj form .row .nazev {
  width: calc(100% - 30px - 70px - 60px);
  padding: 0px 10px;
}
.online_obj .pocet {
  width: 60px;
  text-align: center;
}
.online_obj .pocet input::-webkit-outer-spin-button,
.online_obj .pocet input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.online_obj .pocet input[type=number] {
  -moz-appearance: textfield;
}
.online_obj .pocet input {
  width: calc(100% - 18px - 15px);
  padding: 0px;
  margin: 0px 5px;
  border: solid 1px #195c66;
  padding: 2px 3px;
  border-radius: 0px;
}
.online_obj .pocet span {
  font-size: 13px;
  width: 15px;
}
.online_obj form .row .nazev h3 {
  font-weight: bold;
  text-transform: uppercase;
}
.online_obj form .row .nazev p {
  font-size: 12.5px !important;
  line-height: 1.3 !important;
}
.online_obj form .row .cena {
  width: 70px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
.online_obj form .right table {
  width: 100%;
}
.online_obj form .right table td {
  padding: 5px;
}
.online_obj form .right table tr {

}
.online_obj form .right table input[type="date"],
.online_obj form .right table input,
.online_obj form .right table select {
  border: 0;
  font: 14px 'aller';
  color: #4b4b4b;
  border: 1px solid #e1e1e1;
  background-color: #f3f3f3;
  width: calc(100% - 13px);
  height: 33px;
  padding-left: 13px;
}
.online_obj form .right table h4 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}

.corona_button {
  position: absolute;
  top: 0px;
  left: 0px;
  text-decoration: none;
  font-weight: bold;
  font: 15px 'allerb';
  background-color: transparent;
  background-image: url(../img/corona_butchers_button.png);
  background-position: center;
  background-size: cover;
  background-repeat: repeat;
  background-position: 0px;
  display: block;
  padding: 10px;
  border-radius: 0px 0px 10px 10px;
  color: white;
  margin-left: 20px;
  box-shadow: 0px 0px 10px #00000033;
}
a.corona_button:hover, a.corona_button:focus {
  color: white;
}
